Subject: RE: National Fuel Demand
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 20 Nov 2001 13:03:32 -0800 (PST)

Kam,
Have you had a chance to answer Chris's question below regarding firm book?
 -----Original Message-----
From: 	Fletcher, Brenda H.  
Sent:	Tuesday, November 06, 2001 7:21 AM
To:	Valdes, John
Cc:	Keiser, Kam; Lee, Jennifer; Calub, Eric; Olinger, Kimberly S.
Subject:	RE: National Fuel Demand

I think Chris is expecting a reply from Kam on his message below.

 -----Original Message-----
From: 	Valdes, John  
Sent:	Monday, November 05, 2001 10:54 AM
To:	Fletcher, Brenda H.; Lee, Jennifer
Cc:	Calub, Eric
Subject:	RE: National Fuel Demand

Kam,

Do I need to involve Settlements on this item.  Appears that we are expecting some money back to the book.  Let me know and we will take the lead on this.  Thanks.

John

 -----Original Message-----
From: 	Fletcher, Brenda H.  
Sent:	Monday, November 05, 2001 9:58 AM
To:	Lee, Jennifer
Cc:	Valdes, John; Calub, Eric
Subject:	FW: National Fuel Demand

 -----Original Message-----
From: 	Germany, Chris  
Sent:	Thursday, November 01, 2001 6:12 PM
To:	Singla, Kimat; Keiser, Kam; Mckay, Brad; Mckay, Jonathan; Severson, Russ
Cc:	Concannon, Ruth; Vickers, Frank; Neal, Scott; Fletcher, Brenda H.
Subject:	FW: National Fuel Demand

Hey team.  I think I have everyone but feel free to forward this message on to others that may need it.  Brenda Fletcher was asking me 

Enron has the following deals with AEC at Niagara and Leidy.

Deal #		Vol	Buy/Sale	Location	End Term	Book
592845		9189	Buy		Tenn Niagara	10/31/2008	New England
223854		9189	Sale		Tenn Niagara	10/31/2008	New England

415547		9000	Buy		Nful Niagara	10/31/2002	East TP1
415547		6000	Buy		Nful Leidy	10/31/2002	East TP1
1131708	6000	Sale		Nful Leidy	10/31/2008	East TP1

When this deal was done 2 years ago, AEC agreed to give Enron the NFUL transport (I don't know who at Enron agreed to this).  Enron pays NFUL max demand for the space.  I believe the contract price on deal 415547 is a NFUL Leidy price, and part of it should be adjusted for demand, commodity, and fuel.  Also the net delivered volume at Leidy is 9005 dth ( = 9189 at Niagara).

Kam, I'm not sure which firm book this is in.  Over the last few months, I would calculate the transfer price from the firm book to TP1 (or TP3).  As TP1, I take any NFUL length at a CNG equivalent price.  I also created deal 1147662 at 0 price to balance out Niagara.

Also, I believe we need to bill AEC for the demand charges for the last 2 years of this deal.  That's around $1,340,000.  I'm sure AEC is not expecting that.  Does anyone here talk to AEC?

 -----Original Message-----
From: 	Richardson, Stacey  
Sent:	Monday, October 15, 2001 4:30 PM
To:	Germany, Chris
Subject:	RE: National Fuel Demand

Chris, the contract is the same one I sent you last month.  I have included the confirm for deal 415547.  Please let me know if you need anything else.

 << File: 415547.doc >> 

Thanks,
SBR x30569

 -----Original Message-----
From: 	Germany, Chris  
Sent:	Monday, October 15, 2001 2:30 PM
To:	Richardson, Stacey
Subject:	RE: National Fuel Demand

Could you send me the confirm for deal 415547, also contract no. 96017703.  This deal is effective 11/1/2001 - 10/31/2002?

Thanks

 -----Original Message-----
From: 	Richardson, Stacey  
Sent:	Wednesday, September 05, 2001 4:37 PM
To:	Germany, Chris
Cc:	Bryan, Linda S.
Subject:	FW: National Fuel Demand

Chris, attached please find a copy of our contract 96017703 with AEC Marketing (USA), Inc.  and also the confirm for deal 241639 (NE6231).

 << File: 96017703.pdf >>  << File: NE6231Confirm.doc >> 
Please let me know if you have any further questions.  

Thanks,
SBR x30569

 -----Original Message-----
From: 	Bryan, Linda S.  
Sent:	Wednesday, September 05, 2001 4:15 PM
To:	Richardson, Stacey
Subject:	FW: National Fuel Demand

Stacey,

I am forwarding this to you from Chris Germany to handle. I checked the deal in Sitara and the contract that is attached is contract no. 96017703. It looks like there is paper however I am having problems with Live Link. You might need to check with Ellen for the confirmation.

Chris has asked a copy of the contract or confirmation on this deal. If we have both I would probably furnish him with both.

Thanks,
Linda S. Bryan
Ext. 3-3538

 -----Original Message-----
From: 	Germany, Chris  
Sent:	Wednesday, September 05, 2001 3:28 PM
To:	Bryan, Linda S.
Subject:	FW: National Fuel Demand

Elizabeth is out of the office for a while.  Who could get me a copy of the contract/confirm for deal 241639?

thanks

 -----Original Message-----
From: 	Fletcher, Brenda H.  
Sent:	Thursday, August 30, 2001 3:07 PM
To:	Germany, Chris
Subject:	FW: National Fuel Demand

What's the status on this?
 -----Original Message-----
From: 	Germany, Chris  
Sent:	Friday, August 17, 2001 10:25 AM
To:	Fletcher, Brenda H.; Hernandez, Elizabeth L.
Subject:	National Fuel Demand

Brenda, I am going to put the National Fuel demand charge on deal 241639.  I will enter it as a negative demand charge.

Elizabeth, would you get me a copy of the contract or confirm for deal 241639 please?

Thanks